<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="59018b666b5fece3c30b3bfc8d11fcac">
  <dict>
    <!--2023-02-11 10:03:23.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:03:23.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:03:23.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-02-11 10:03:23.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:03:23.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:03:23.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2023-02-11 10:03:23.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2023-02-11 10:03:23.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 10:03:23.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2023-02-11 10:03:23.000-->
    <int key="Ikev2PcscfIpv6Address">16390</int>
    <!--2023-02-11 10:03:23.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 10:03:23.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:03:23.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:03:23.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 10:03:23.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2023-02-11 10:03:23.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-02-11 10:03:23.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 10:03:23.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 10:03:23.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:03:23.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:03:23.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:03:23.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:03:23.000-->
    <string key="vowifiHplmnListItem">28305, epdg.epc.mnc005.mcc283.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:03:23.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:03:23.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:03:23.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:03:23.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-02-11 10:03:23.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2023-02-11 10:03:23.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2023-02-11 10:03:23.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-02-11 10:03:23.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
